View Issue Details

IDProjectCategoryView StatusLast Update
0002503SymmetricDS ProNew Featurepublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002503: Add IP address filter for web console
DescriptionAdd a simple IP address filter to limit web console access to an internal set of IP addresses while allowing synchronization to still go across the public network.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-22 19:33 elong New Issue
2016-02-22 19:33 elong Status new => assigned
2016-02-22 19:33 elong Assigned To => elong
2016-04-05 16:42 elong Status assigned => resolved
2016-04-05 16:42 elong Fixed in Version => 3.8.0
2016-04-05 16:42 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed